/*
Theme Name: Avada Mobiware Child
Description: An Mobiware angepasste Version von Avada
Author: Stefan Dörhöfer
Author URI: http://www.mobiware.de
Template: Avada
Version: 1.0
Tags:
*/
@import url("/wp-content/themes/Avada/style.css");

.last_menu_itemEN a {
    display: inline-block;
    width: 40px;
    height: 30px;
    background-image: url(/wp-content/themes/Avada_MobiwareChild/images/flagEN.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    font-size: 0px;
    margin-top: 5px;
}

.last_menu_itemDE a {
    display: inline-block;
    width: 40px;
    height: 30px;
    background-image: url(/wp-content/themes/Avada_MobiwareChild/images/flagDE.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    font-size: 0px;
    margin-top: 5px;
}


.commentlist .thread-even {
    background-color: #eee;
}

.fusion-alert {
    position: relative;
    padding: 25px;
    border-radius: 0;
    font-size: 15px;
    text-align: center;
    text-transform: none;
    margin-bottom: 20px;
}